stable

texmaker-5.1.4-1.el9.next

FEDORA-EPEL-NEXT-2023-363f8d639d created by orion 12 months ago for Fedora EPEL 9 Next

Update to 5.1.4

Rebuild with new Qt5 for EPEL9-next

This update has been submitted for testing by orion.

12 months ago

This update's test gating status has been changed to 'ignored'.

12 months ago

This update has been pushed to testing.

12 months ago
User Icon rgmorris provided feedback 12 months ago
karma
BZ#2220654 epel9 texmaker requires specific qt5 version, older than current CentOS 9-stream version

This update has been submitted for stable by bodhi.

12 months ago

This update has been pushed to stable.

12 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
12 months ago
in testing
12 months ago
in stable
12 months ago
approved
12 months ago
BZ#2220654 epel9 texmaker requires specific qt5 version, older than current CentOS 9-stream version
0
1

Automated Test Results